.textWidget--154 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 100px; 
    padding-bottom: 24px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--154 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--154 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--159 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 36px; 
    padding-bottom: 36px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--159 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--159 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--157 hr {
    height: 1px; 
    background-color: #9e9e9e;
}.featuredProductsWidget--155 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--155 a {
    color: var(--link_color);
}